.main--potrfolio .sp-simpleportfolio-items {
    min-height: auto;
}

.main--potrfolio .sp-simpleportfolio-tags {
  display: none;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle>div .sp-simpleportfolio-title {
    margin-top: 15px;
  }

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    background: rgba(0, 0, 0, .7);
  }


.sp-simpleportfolio {
      padding-top: 75px;

}

.sp-simpleportfolio-filter {
      max-width: 70%;
    margin-inline: auto;
}

.sp-simpleportfolio-filter ul {
    display: flex !important;
    justify-content: center;
    flex-wrap: wrap;
}

.sp-simpleportfolio-items {
      min-height: 90vh;
}


.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info h3 {
    font-size: 18px;
    line-height: 18px;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover {
    background-color: #EBBE1C;
    color: #3d3030 !important;
}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-info:hover h3>a {
    color: #3d3030 !important;
}


.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>.active>a  {
    background: #33333300 !important;
    color: #3d3030 !important;
    padding: 0px;
}

.sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a  {
    background: #33333300 !important;
    color: white !important;
    padding: 10px 20px ;
}


.sp-simpleportfolio-filter ul li {
    
    background-color: #1e1e1e;
    color: #fff ;
    border-radius: 20px ;
    transition: all 0.3s ease-in-out;
    box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);
    margin: 0 15px 15px 0 !important;
}

.sp-simpleportfolio-filter ul li.active,
.sp-simpleportfolio-filter ul li:hover {
    background-color: #EBBE1C;
    color: #3d3030;
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.3);
}


.sp-simpleportfolio-filter ul li.active a,
.sp-simpleportfolio-filter ul li:hover a {
    color: #3d3030 !important;
}

@media(max-width:1400px) {
  .sp-simpleportfolio-filter ul li {
    margin: 0 15px 15px 0 !important;
}
}

@media(max-width:767px) {
  .sp-simpleportfolio-filter ul li {
    margin: 0 12px 12px 0 !important;
}
  .sp-simpleportfolio .sp-simpleportfolio-filter>ul>li>a {
    padding: 8px 16px;
}

  .sp-simpleportfolio {
    padding-top: 30px;
}

  .sp-simpleportfolio .sp-simpleportfolio-filter>ul>li {
    display: inline-block;
}
  .sp-simpleportfolio .sp-simpleportfolio-filter {
    display: flex;
    justify-content: center;
}
  .sp-simpleportfolio-filter {
      max-width: 100%;
}
}